<component name="libraryTable">
  <library name="Gradle: com.github.CymChad:BaseRecyclerViewAdapterHelper:2.9.44@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/gradle-4.6-all/caches/transforms-2/files-2.1/283d93c5932cf5675253d2a7348f3c79/jetified-BaseRecyclerViewAdapterHelper-2.9.44/annotations.zip!/" />
      <root url="jar://$USER_HOME$/.gradle/gradle-4.6-all/caches/transforms-2/files-2.1/2e7fe752aea9d750866eecc1642c9016/jetified-BaseRecyclerViewAdapterHelper-2.9.44/annotations.zip!/" />
      <root url="jar://$USER_HOME$/.gradle/gradle-4.6-all/caches/transforms-2/files-2.1/c69cd25a96b9b08294deb1564cf33cd8/jetified-BaseRecyclerViewAdapterHelper-2.9.44/annotations.zip!/" />
      <root url="jar://$USER_HOME$/.gradle/gradle-4.6-all/caches/transforms-2/files-2.1/a272ced56e1ccc4debe8ea1ae13b9663/jetified-BaseRecyclerViewAdapterHelper-2.9.44/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/gradle-4.6-all/caches/transforms-2/files-2.1/283d93c5932cf5675253d2a7348f3c79/jetified-BaseRecyclerViewAdapterHelper-2.9.44/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/gradle-4.6-all/caches/transforms-2/files-2.1/283d93c5932cf5675253d2a7348f3c79/jetified-BaseRecyclerViewAdapterHelper-2.9.44/res" />
      <root url="file://$USER_HOME$/.gradle/gradle-4.6-all/caches/transforms-2/files-2.1/283d93c5932cf5675253d2a7348f3c79/jetified-BaseRecyclerViewAdapterHelper-2.9.44/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/gradle-4.6-all/caches/transforms-2/files-2.1/2e7fe752aea9d750866eecc1642c9016/jetified-BaseRecyclerViewAdapterHelper-2.9.44/res" />
      <root url="jar://$USER_HOME$/.gradle/gradle-4.6-all/caches/transforms-2/files-2.1/2e7fe752aea9d750866eecc1642c9016/jetified-BaseRecyclerViewAdapterHelper-2.9.44/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/gradle-4.6-all/caches/transforms-2/files-2.1/2e7fe752aea9d750866eecc1642c9016/jetified-BaseRecyclerViewAdapterHelper-2.9.44/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/gradle-4.6-all/caches/transforms-2/files-2.1/c69cd25a96b9b08294deb1564cf33cd8/jetified-BaseRecyclerViewAdapterHelper-2.9.44/res" />
      <root url="jar://$USER_HOME$/.gradle/gradle-4.6-all/caches/transforms-2/files-2.1/c69cd25a96b9b08294deb1564cf33cd8/jetified-BaseRecyclerViewAdapterHelper-2.9.44/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/gradle-4.6-all/caches/transforms-2/files-2.1/c69cd25a96b9b08294deb1564cf33cd8/jetified-BaseRecyclerViewAdapterHelper-2.9.44/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/gradle-4.6-all/caches/transforms-2/files-2.1/a272ced56e1ccc4debe8ea1ae13b9663/jetified-BaseRecyclerViewAdapterHelper-2.9.44/res" />
      <root url="jar://$USER_HOME$/.gradle/gradle-4.6-all/caches/transforms-2/files-2.1/a272ced56e1ccc4debe8ea1ae13b9663/jetified-BaseRecyclerViewAdapterHelper-2.9.44/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/gradle-4.6-all/caches/transforms-2/files-2.1/a272ced56e1ccc4debe8ea1ae13b9663/jetified-BaseRecyclerViewAdapterHelper-2.9.44/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/gradle-4.6-all/caches/modules-2/files-2.1/com.github.CymChad/BaseRecyclerViewAdapterHelper/2.9.44/7022632e9f210f6359c4d404a8a3b49dc82dffe2/BaseRecyclerViewAdapterHelper-2.9.44-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/gradle-4.6-all/caches/modules-2/files-2.1/com.github.CymChad/BaseRecyclerViewAdapterHelper/2.9.44/b33ecab57d06517f8b2a643b2a75be236fec5bee/BaseRecyclerViewAdapterHelper-2.9.44-sources.jar!/" />
    </SOURCES>
  </library>
</component>